using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

public class mainMenu : MonoBehaviour {

	public Image instructions;

	private bool dispInstruct;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		if (Input.GetButtonDown("j1Fire") && dispInstruct == true) {
			SceneManager.LoadScene (1);
		}else if(Input.GetButtonDown("j1Fire")){
			dispInstruct = true;
		}

		if (Input.GetButtonDown ("j1Start")) {
			SceneManager.LoadScene (2);
		}
		if (dispInstruct == true) {
			instructions.gameObject.SetActive (true);
		}
	}

	void Play(){
		SceneManager.LoadScene (1);
	}
}
